Bug 1278560 - [abrt] general protection fault in kmem_cache_alloc
[abrt] general protection fault in kmem_cache_alloc
Status: CLOSED DUPLICATE of bug 1278561
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:38a7c0508ce0ccd03d7fb42adf3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-05 14:31 EST by Vinicius Reis
Modified: 2015-11-17 10:11 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-17 10:11:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (64.67 KB, text/plain)
2015-11-05 14:31 EST, Vinicius Reis
no flags Details

  None (edit)
Description Vinicius Reis 2015-11-05 14:31:46 EST
Additional info:
reporter:       libreport-2.6.3
general protection fault: 0000 [#1] SMP 
Modules linked in: rfkill acpi_pad i2c_i801 iosf_mbi i2c_designware_platform i2c_designware_core nfsd auth_rpcgss nfs_acl lockd grace sunrpc hid_multitouch i915 i2c_algo_bit drm_kms_helper drm serio_raw sdhci_acpi sdhci mmc_core video i2c_hid hid_sensor_hub
CPU: 2 PID: 568 Comm: systemd-udevd Not tainted 4.2.5-300.fc23.x86_64 #1
Hardware name: Dell Inc. Inspiron 7348/0RTGX8, BIOS A07 07/07/2015
task: ffff880252505880 ti: ffff880251880000 task.ti: ffff880251880000
RIP: 0010:[<ffffffff8120001f>]  [<ffffffff8120001f>] kmem_cache_alloc+0x7f/0x210
RSP: 0018:ffff880251883ce8  EFLAGS: 00010246
RAX: 00ff8802534a0e00 RBX: 0000000000000200 RCX: ffff88003fa27be0
RDX: 000000000000add9 RSI: 0000000000000200 RDI: 0000000000019bc0
RBP: ffff880251883d28 R08: ffff88025ec99bc0 R09: 00ff8802534a0e00
R10: 000000000000000b R11: ffff8802534a0440 R12: 0000000000000200
R13: ffff880256003b00 R14: ffffffff811e0a33 R15: ffff880256003b00
FS:  00007f411a0838c0(0000) GS:ffff88025ec80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f411a093000 CR3: 00000002523d6000 CR4: 00000000003406e0
Stack:
 ffff880252361280 ffff8802535e9450 ffff880251883d08 ffff88025218a640
 ffff88025218a640 ffff880252361240 ffff8802535e9450 ffff8802534a0440
 ffff880251883d88 ffffffff811e0a33 ffff880200000015 0000000000000001
Call Trace:
 [<ffffffff811e0a33>] anon_vma_clone+0x63/0x1c0
 [<ffffffff811e0bc6>] anon_vma_fork+0x36/0x120
 [<ffffffff8109c83e>] copy_process.part.23+0xafe/0x1960
 [<ffffffff8109d874>] _do_fork+0xe4/0x360
 [<ffffffff810223ab>] ? do_audit_syscall_entry+0x4b/0x70
 [<ffffffff8102356f>] ? syscall_trace_enter_phase1+0x12f/0x190
 [<ffffffff81141221>] ? __audit_syscall_exit+0x1e1/0x270
 [<ffffffff8109db99>] SyS_clone+0x19/0x20
 [<ffffffff817791ee>] entry_SYSCALL_64_fastpath+0x12/0x71
Code: 83 78 10 00 4d 8b 08 0f 84 37 01 00 00 4d 85 c9 0f 84 2e 01 00 00 49 63 45 20 49 8b 7d 00 4c 01 c8 40 f6 c7 0f 0f 85 60 01 00 00 <48> 8b 18 48 8d 4a 01 4c 89 c8 65 48 0f c7 0f 0f 94 c0 84 c0 74 
RIP  [<ffffffff8120001f>] kmem_cache_alloc+0x7f/0x210
 RSP <ffff880251883ce8>
Comment 1 Vinicius Reis 2015-11-05 14:31:55 EST
Created attachment 1090319 [details]
File: dmesg
Comment 2 Josh Boyer 2015-11-17 10:11:58 EST

*** This bug has been marked as a duplicate of bug 1278561 ***

Note You need to log in before you can comment on or make changes to this bug.